<?xml version="1.0"?>
<CombineXMesh>
<Material
		MeshParts="NAKLADKAFAR"
		DiffuseMap="ZARCHASTI6460/kamaz6460green.jpg"
		SpecularMap="ZARCHASTI6460/colorerd__s_d.jpg"
		Type="matte"
	/>
<Material
		MeshParts="NAKLADKAFAR 1"
		DiffuseMap="ZARCHASTI6460/lightarmy.jpg"
		SpecularMap="ZARCHASTI6460/colorerd__s_d.jpg"
		Type="matte"
	/>
<Material
		MeshParts="NAKLADKAFAR 2"
		DiffuseMap="ZARCHASTI6460/blackarmy.jpg"
		SpecularMap="ZARCHASTI6460/colorerd__s_d.jpg"
		Type="matte"
	/>
</CombineXMesh>

